/* CSS Document */

.wp{ width:1150px; margin:0 auto;}
.ct2_a .mn {
width: 970px;
background: #FFF;
padding: 10px;
}
.clearfix:after {
clear: both;
content: " ";
display: block;
height: 0;
}
.mr10 {
margin-right: 10px;
}
.ml10 {
margin-left: 10px;
}
.hot-ico {
z-index: 111;
display: block;
height: 12px;
line-height: 12px;
position: absolute;
right: -2px;
top: -12px;
width: 22px;
background: url(hot-ico.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.new-ico {
z-index: 111;
display: block;
height: 12px;
line-height: 12px;
position: absolute;
right: -2px;
top: -12px;
width: 22px;
background: url(new-ico.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.head {
    background: #fff;
    height: 80px;
    width: 100%;
    min-width: 1000px;
    z-index: 25;
}

.headscroll {
    border-bottom: 1px solid #DCDCDC;
}

.head .head-con {
    width: auto;
    margin: auto;
    _margin: auto 150px;
    width: 1150px;
    padding-top: 13px;
}

.head-con h1 {
    float: left;
    width: 163px
}

.head-con p {
    float: left;
    width: 163px;
    display: block;
}

.head-con a.logo img {
    width: 135px;
    height: 42px;
    text-indent: -10000px;
    display: block;
    position: relative;
    margin-top: 6px;
    /*background-image: url(logo.png);
    background-image: -webkit-image-set(url(logo.png) 1x,url(logo.png) 2x);
    background-repeat: no-repeat*/
}

.head-con a.logo:hover {
    zoom:1}

.head-con a.logo em {
    display: block;
    width: 21px;
    height: 51px;
    position: absolute;
    top: 0px;
    right: -25px;
    zoom:1;width: 30px;
    height: 13px;
    top: -5px;
    right: -32px;
    background: url(2013.png);
    background-image: -webkit-image-set(url(2013.png) 1x,url(2013x2.png) 2x)
}

.head-con a.logo:hover em {
    display: block;
    width: 30px;
    height: 16px;
    background: url(logo-hhome.jpg) no-repeat;
    position: absolute;
    top: -10px;
    right: -25px;
    zoom:1}

.nav-mo {
    width: 520px;
    float: left;
    font-size: 16px;
    _font-size: 15px;
    padding: 13px 10px 0 2px;
    font-family: "Î¢ÈíÑÅºÚ",Microsoft YaHei
}

.nav-mo a.tit {
    color: #333;
    font-weight: bold;
    display: block;
    float: left;
    font-family: "Î¢ÈíÑÅºÚ",Microsoft YaHei
}

.nav-mo a:hover {
    color: #f60
}

.nav-mo .nav-lis,.nav-mo .nav-home {
    float: left;
    position: relative;
    z-index: 20;
    margin: 0 5px;
    *margin: 0 2px;
    height: 24px;
}

.nav-mo .nav-home a.n-c:hover {
    color: #f60;
    text-decoration: none;
}

.nav-mo .nav-w-lis {
    margin: 0 0 0 5px
}

.nav-mo .nav-x-lis {
    width: 80px;
    margin: 0 10px 0 0
}

.nav-mo .nav-home a.n-c,.nav-mo .nav-lis a.n-c {
    color: #4d4d4d;
    padding: 5px 0;
    position: relative;
    top: -5px;
    display: inline-block;
    z-index: 5;
    font-weight: bold;
    font-family: "Î¢ÈíÑÅºÚ",Microsoft YaHei;
    padding: 6px 8px 6px 8px;
    border: 1px solid #fff;
    border-bottom: 0px;
    background-color: #FFFFFF;
}

	.nav-mo .nav-lis a.n-c:hover,.nav-mo .hover a.n-c {
		color: #f60;
		text-decoration: none;
		border-color: #bababa;
		-webkit-box-shadow: 1px -1px 1px #e0e0e0;
		-moz-box-shadow: 1px -1px 1px #e0e0e0;
		box-shadow: 1px -1px 1px #e0e0e0;
		border: 1px solid #bababa;
		z-index: 50;
		z-index: 20;
		border-bottom: 0px;
		padding-bottom: 7px;
	}

.nav-mo .nav-lis ul {
    position: absolute;
    background: #fff;
    color: #666;
    top: 32px;
    border: 1px solid #bababa;
    padding: 3px;
    font-size: 12px;
    display: none;
    -webkit-box-shadow: 1px 1px 1px #e0e0e0;
    -moz-box-shadow: 1px 1px 1px #e0e0e0;
    width: 220px;
    z-index: 10;
    left: 0px;
}

.nav-mo .nav-lis:hover ul,.nav-mo .hover ul {
    display: block;
    line-height: 24px;
    z-index: 10;
}

.nav-mo .nav-lis li {
    width: 50%;
    float: left;
}

.nav-mo .nav-lis li a {
    color: #666;
    display: block;
    padding: 2px 7px;
    font-size: 13px;
}

.nav-mo .nav-lis li a:hover {
    color: #333;
    background-color: #f5f5f5;
    text-decoration: none;
    display: block;
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    line-height: 9px;
    font-size: 0;
    opacity: 0.6;
    filter: alpha(opacity=60)0;
    position: absolute;
    top: 14px;
    right: 6px;
    _right: 5px;
    vertical-align: top;
    border-top: 4px solid #333;
    border-right: 4px dashed transparent;
    border-left: 4px dashed transparent
}

.head .search {
    float: left;
    width: 228px;
    height: 30px;
    margin: 12px 0 0;
    position: relative;
    z-index: 12;
    border: 1px solid #dcdcdc;
    border-top-color: #c2c2c2;
    -moz-transition: border 0.2s linear 0s,box-shadow 0.2s linear 0s;
    box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset
}

.head .search label {
    display: block;
    position: relative;
    cursor: text;
}

.head .search input.seatext {
    border: 0;
    padding: 7px 10px;
    width: 170px;
    height: 14px;
    top: 0;
    left: 0;
    z-index: 2
}

.head .search input.seabutton {
    margin: 0px;
    border: 0;
    padding: 7px 10px;
    width: 36px;
    background: #fff url(pic.gif) no-repeat 10px 7px;
    height: 30px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2
}

/*.head .search input.focus {
    background-position: 10px -792px
}*/

.head .search em {
    display: block;
    position: absolute;
    z-index: 3;
    top: 6px;
    left: 12px;
    color: #999;
    zoom:1}

.head .search .about-ser {
    position: absolute;
    z-index: 20;
    width: 240px;
    border: 1px solid #ccc;
    background: #fff;
    padding: 10px;
    left: -1px;
    top: 34px;
    color: #333;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    display: none
}

.head .search .about-ser li {
    border-bottom: 1px solid #f8f8f8;
    padding-bottom: 8px;
    margin-bottom: 8px;
    color: #999
}

.head .search .about-ser li.end {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0
}

.head .search .about-ser p,.head .search .about-ser dl {
    padding: 2px5px;
    cursor: pointer
}

.head .search .about-ser p:hover,.head .search .about-ser dl:hover,.head .search .about-ser .cur {
    background: #f0f0f0
}

.head .search .about-ser .title {
    color: #0B73BB
}

.head .search .about-ser .wodrs,.head .search .about-ser hl {
    color: #f60;
    margin: auto
}

.head .search .about-ser .key-bor hl {
    color: #f60
}

.head .search .about-ser .key-bor .keys .wodrs {
    border: 1px solid #FACEA0;
    border-radius: 10px 10px 10px 10px;
    background: #FFEABD;
    padding: 2px 5px;
    color: #666;
    margin-right: 5px
}

.head .search .about-ser dt {
    width: 30px;
    height: 30px;
    overflow: hidden;
    float: left
}

.head .search .about-ser dt img {
    width: 30px;
    height: 30px;
    border-radius: 6px 6px 6px 6px
}

.head .search .about-ser dd {
    width: 180px;
    float: left;
    margin-left: 5px;
    line-height: 14px
}

.head .search .about-ser .keys i {
    color: #999;
    margin: 0 5px
}

.head .user-ed {
    width: 208px;
    _width: 200px;
    float: right;
    padding-top: 0px;
    position: relative;
    z-index: 50;
    text-align: right;
}

.head .phone {
    float: left;
    width: 45px;
    margin: 20px 0 0 15px;
    padding: 0 0 0 15px;
    background: url(set-phone.gif) no-repeat 0 0;
    height: 16px;
    overflow: hidden;
    line-height: 18px;
    line-height: 20px\9;
    *line-height: 20px
}

.head .phone:hover,.head .phone.hover {
    background: url(set-phoneh.gif) no-repeat 0 -1px
}

.head .phone a {
    color: #666;
    float: left;
    display: inline-block
}

.head .phone a:hover {
    color: #f60
}

.head .user-ed a:hover {
    color: #f60
}

.user-ed {
    width: 110px;
    color: #ccc;
    float: right;
    line-height: 25px;
}

.user-info a {
    line-height: 30px;
}

.user-ed a {
    color: #666
}

.user-ed .user-info {
    float: right;
    height: 30px;
    overflow: hidden;
    text-align: right;
    width: 25px;
    margin-right: 10px;
}

.user-ed .user-info .user-img {
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px
}

.user-ed .user-info .user-img img {
    width: 25px;
    height: 25px;
    border-radius: 5px 5px 5px 5px
}

.head-con .lot .border-top1 {
    border-top: 1px solid #E6E6E6
}

.user-ed .lot {
    float: right;
    position: relative;
    z-index: 20;
    margin-top: 4px;
}

.user-ed .lot ul {
    position: absolute;
    background: #fff;
    color: #666;
    right: 0;
    top: 25px;
    _right: -1px;
    border: 1px solid #bababa;
    padding: 5px 3px;
    font-size: 12px;
    display: none;
    -webkit-box-shadow: 1px 1px 1px #e0e0e0;
    -moz-box-shadow: 1px 1px 1px #e0e0e0;
    width: 160px;
}

.user-ed .lot a.tit {
    color: #999;
    position: relative;
    top: -6px;
    display: block;
    border: 1px solid #fff;
    border-width: 1px 1px 0;
    background: #fff;
    z-index: 5;
    width: 25px;
    height: 15px;
    padding: 10px 4px;
}

.head .user-ed .lot.hover {
    background: none
}

.user-ed .lot:hover ul,.user-ed .lot.hover ul {
    display: block;
    line-height: 24px
}

.user-ed .ui-msg:hover ul {
    display: none
}

.user-ed .num {
    position: absolute;
    width: 27px;
    height: 17px;
    background: url(msgnew.png) no-repeat;
    top: -10px;
    right: -8px;
    font-size: 11px;
    font-weight: bold;
    font-family: Arial,"MS Trebuchet",sans-serif;
    ;z-index: 111;
    line-height: 15px;
    text-align: center;
    color: #fff;
    _background-image: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='scale',src="13_03.png");
    display: none
}

.user-ed .ui-msg hover .num {
    opacity: 1
}

#ui-msg ul li span {
    padding-right: 10px;
    float: right;
    color: #f60
}

.user-ed .ui-msg hover:hover ul,.user-ed .ui-msghover ul {
    display: block
}

.user-ed .lot:hover a.tit,.user-ed .lot.hover a.tit {
    border: 1px solid #ededed;
    border-width: 1px 1px 0;
    height: 17px
}

.user-ed .ui-msg:hover a.tit {
    border: 1px solid #fff;
    height: 16px;
    border-bottom: none
}

.user-ed .lot li,.nav-mo .nav-lis li {
    padding: 0px
}

.user-ed .lot li.um-trade,.nav-mo .nav-lis li.um-trade {
    border-top: 1px solid #e6e6e6
}

.user-ed .lot li a {
    color: #666;
    display: block;
    padding: 2px 7px
}

.user-ed .lot li a:hover {
    color: #333;
    background: #f5f5f5;
    text-decoration: none
}

.user-ed .lot li a.none {
    padding: 0px;
    background: #fff;
}

.user-ed .lot a.msg,.user-ed .lot a.pub {
    display: inline-block;
    margin-top: 2px;
    height: 15px;
    padding: 5px;
    width: 25px
}

.user-ed .lot a.key,.user-ed .lot a.msg {
    padding: 5px 7px
}

.user-ed .lot a.key {
    margin-top: 0px;
    background: none;
    width: 27px;
}

.user-ed .lot a.key img {
    border-radius: 5px;
    height: 25px;
    width: 25px;
}

.user-ed .ui-msg hover:hover a.msg,.user-ed .lot:hover a.key,.user-ed .lot:hover a.pub,.user-ed .ui-msghover a.msg,.user-ed .lot.hover a.key,.user-ed .lot.hover a.pub,.user-ed .lot:hover a.vip,.user-ed .lot.hover a.vip,.user-ed .lot:hover a.czjb,.user-ed .lot.hover a.czjb {
    height: 15px;
    background-color: #fff;
    border-color: #fff
}

.user-ed .lot a.msg {
    background: url(set-msg.gif) center 9px no-repeat
}

.user-ed .lot a.pub {
    background: url(set-pub.gif) center 9px no-repeat
}

.user-ed .lot a.vip {
    background: url(set-vip.gif) center 9px no-repeat
}

.user-ed .lot a.czjb {
    margin-left: 7px;
    background: url(set-czjb.gif) center 11px no-repeat
}

.head .user-ed .lot a.pub:hover,.head .user-ed .hover a.pub {
    background: url(set-pubh.gif) center 9px no-repeat
}

.head .user-ed .lot:hover a.key,.user-ed .hover a.key,.head .user-ed .lot a.key:hover {
    border-color: #bababa;
    -webkit-box-shadow: 1px -1px 1px #e0e0e0;
    -moz-box-shadow: 1px -1px 1px #e0e0e0;
    box-shadow: 1px -1px 1px #e0e0e0;
    padding: 5px 7px 11px 7px;
    background-color: #fff;
}

.head .user-ed .lot:hover a.msg,.user-ed .hover a.msg,.head .user-ed .lot a.msg:hover {
    border-color: #bababa;
    -webkit-box-shadow: 1px -1px 1px #e0e0e0;
    -moz-box-shadow: 1px -1px 1px #e0e0e0;
    box-shadow: 1px -1px 1px #e0e0e0;
    padding: 7px 7px 5px 7px;
    background-color: #fff;
    background-image: url(set-msgh.gif);
    background-position: center 9px
}

.user-ed .lot .ui-poptip {
    padding: 5px;
    width: 150px;
    left: -116px;
    top: 30px;
    display: none;
    position: absolute
}

.user-ed .ui-poptip {
    width: 218px;
    color: #666;
    font-size: 12px;
    right: -5px;
    top: 43px;
    padding: 15px 10px;
    background: #fff
}

.user-ed .ui-poptip-arrow i,.user-ed .ui-poptip-arrow {
    border-width: 8px
}

.user-ed .ui-poptip-arrow i {
    left: -8px;
    top: -7px;
    border-color: transparent transparent #fff
}

.user-ed .ui-poptip-arrow {
    top: -17px;
    left: auto;
    right: 20px;
    border-width: 8px
}

.user-ed .lot .ui-poptip a {
    float: right
}

.user-ed .lot .ui-poptip p {
    border-bottom: 1px solid #efefef;
    padding: 2px 10px
}

.user-ed .lot .ui-poptip p.last {
    border-bottom: none
}

#islogin {
    text-align: left;
    margin-top: 8px;
}

#islogin a {
    color: #666666;
}

#islogin .user-name {
    color: #333
}

#extcreditmenu {
    padding-left: 7px;
}

#extcreditmenu.a {
    border: 1px solid #DDDDDD
}

#extcreditmenu_menu {
    border-top: 1px solid #FFFFFF;
}

.qq {
    padding-left: 16px;
}

.vwmy {
    display: inline-block;
    background-position: 7px 7px;
}

.vwmy.qq {
    padding-left: 16px;
    background-position: 0px 4px;
}

#mu ul {
    border: solid #E5EDF2;
    border-width: 0 1px 1px;
    background: #F4F9FC;
    border-radius: 0 0 5px 5px;
}

#mu a:hover {
    margin: 5px 6px;
    border: none;
    background: transparent;
    text-decoration: underline;
}

#um .p_pop a {
    line-height: 1.6;
}

#umnav {
    margin-right: 2px !important;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 5px;
}

#umnav.a {
    position: relative;
    z-index: 302;
    margin-right: 1px !important;
    padding-left: 4px;
    border: 1px solid;
    border-color: #DDD;
    border-bottom: none;
    background-color: #FFF;
}

#umnav_menu {
    margin-top: -1px;
    width: auto;
}

.nav_pop {
    padding: 0;
    min-width: 90px;
}

.nav_pop li a {
    padding: 3px 10px;
    line-height: 2 !important;
    border-bottom: none;
}

.nav_pop li a:hover {
    background: #39A7E4;
    color: #FFF !important;
}

.qq {
    background: url(qq-weibo.png) no-repeat scroll 0 0 transparent;
    color: #333333;
    display: inline-block;
    margin-left: 10px;
    padding-left: 20px;
    line-height: 1.5;
}

.wb {
    background: url(qq-weibo.png) no-repeat scroll 0 -30px transparent;
    color: #333333;
    display: inline-block;
    margin-left: 10px;
    padding-left: 20px;
    line-height: 1.5;
}

#hd .fastlg {
    padding-top: 0px;
}

.fastlg_l {
    border-right: none;
}

.fastlg_l .pn,.fastlg_l .pn:active {
    width: 70px;
}

.reglink {
    float: left;
    padding: 0 10px;
    height: 21px;
    line-height: 21px;
    border: 1px solid #E6E6E6;
    background: #EEE;
    color: #444;
    box-shadow: 1px 1px 1px #EEE inset;
    border-radius: 5px;
}

#scbar {
    float: left;
    border: 0px;
    background: none;
    margin-left: 40px;
}

#scbar_txt {
    width: 200px;
    padding-left: 4px;
}

.scbar_icon_td {
    background: url(search.png) no-repeat scroll 0 -74px transparent;
    width: 4px;
}

.scbar_type_td {
    background: url(search.png) no-repeat scroll 0 -370px transparent;
    width: 49px;
}

.scbar_btn_td {
    background: url(search.png) no-repeat scroll 0 -296px transparent;
}

.scbar_btn_td .pn {
    box-shadow: 0 1px 0 #f5f5f5;
}




.plcinfo {
/*padding: 5px 40px;*/
padding: 0 40px;
background-color: #FFF;
border: 0px;
border-bottom: 1px solid #CCC;
}



 
.moke8_thread_bottom{width:280px;margin:20px auto;}
.moke8_thread_bottom em {
display: block;
font-size: 14px;
font-weight: bold;
line-height: 22px;
margin-top: 50px;
}
.moke8_thread_bottom em i {
display: block;
font-weight: normal;
}
.moke8_thread_bottom a{color:#71777F;display:inline-block;height:100%;text-align:center;text-decoration:none;width:50px;margin:0px;padding:0px;background:url(moke8-dibubtn.png) no-repeat scroll 0 0 transparent;}
.moke8_thread_bottom a:hover em{color:#FFFFFF}
.like_btn a{background-position:0 0;}
.favo_btn a{background-position:-60px 0px;}
.repo_btn a{background-position:-120px 0px;}
.view_btn a{background-position:-180px 0px;}
.like_btn a:hover{background-color:#f66262;}
.favo_btn a:hover{background-position:-60px 0px;background-color:#62c329;}
.repo_btn a:hover{background-position:-120px 0px;background-color:#59c8ff;}
.view_btn a:hover{background-position:-180px 0px;background-color:#ff7d09;}
.moke8_thread_bottom em{display:block;font-size:14px;font-weight:bold;}
.repo_btn, .like_btn, .view_btn, .favo_btn {
height: 100px;
width: 70px;
text-align: center;
float: left;
}


.fl {
border: none;
background-color: rgba(0, 0, 0, 0);
}
#online {
border: 0px;
padding: 6px;
}
#online .bm_h {
border-bottom: none;
background:#fff none;
}
.bm.lk{ border:none; overflow:hidden;}
.fl .bm {
margin-bottom: 10px;
}
.fl .bm_h {
padding: 8px 20px;
border-bottom: 1px solid #DCDCDC;
background:#FFF none;
border-top: 0px;
}
.bmw .bm_h h2, .bmw .bm_h a {
font-size: 18px;
font-family: 'Microsoft YaHei';
font-weight: normal;
color: #444;
}
.fl_g dd {
margin-top: 3px;
}
.fl_g dd em {
display: inline-block;
margin-right: 10px;
width: 70px;
}
.fl_g dd em span.t {
display: inline-block;
width: 35px;
}
.fl .bm_c, #online .bm_c, .lk .bm_c {
padding: 10px 20px;
}
.fl_g dd em.l {
width: 140px;
margin-left:-5px;
display:inline-block;
}
dd{ margin:0; padding:0;}


/*ÆÙ²¼Á÷*/
.icotj {
display: block;
height: 46px;
position: absolute;
right: -3px;
top: -2px;
z-index: 2;
overflow: visible;
}
.relative {
position: relative;
}
.project-desc {
margin: 0;
padding: 8px;
text-align: center;
background-color: #FFF;
}
.project-desc p {
margin: 0 0 0!important;
padding: 0;
font-size: 14px;
font-weight: bold;
height: 20px;
line-height: 20px;
overflow: hidden;
}
.project-desc p b {
font-weight: normal;
}
.project-desc p a {
color: #666;
}